SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
	UPDATE Users SET isSbwUser = 1 
	UPDATE Admin SET isSbwAdmin = 1
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 

SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON
DELETE FROM [templatePrivilege] WHERE [pkId] = 200
DELETE FROM [templatePrivilege] WHERE [pkId] = 199
DELETE FROM [templatePrivilege] WHERE [pkId] = 198
DELETE FROM [template] WHERE [pkId] = 62
SET IDENTITY_INSERT [template] ON
	INSERT INTO [template]
           ([pkId]
	   ,[name]
           ,[remark]
           ,[code]
           ,[previewTemplate]
           ,[typeId])
     	VALUES
           (62
           ,'资源下载'
           ,'资源下载'
           ,'download'
           ,'download.htm'
	   ,2)
SET IDENTITY_INSERT [template] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON

SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (198
           ,9
           ,6)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF 


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON

SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (199
           ,17
           ,6)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF


SET QUOTED_IDENTIFIER ON 
SET NOCOUNT ON

SET IDENTITY_INSERT [templatePrivilege] ON
	INSERT INTO [templatePrivilege]
           ([pkId]
	   ,[templateId]
           ,[privilegeId])
     	VALUES
           (200
           ,62
           ,6)
SET IDENTITY_INSERT [templatePrivilege] OFF
SET NOCOUNT OFF
SET QUOTED_IDENTIFIER OFF  